EDIT - task #10026

Update DataModelsAndFormats
04/05/2022 10:27 AM - Andreas Mdller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%

Category: documentation Estimated time: 0:00 hour

Target version: Update Documentation

Severity: normal

Description

see #9954

Related issues:

Related to EDIT - task #9954: Refactor EDIT Platform (Wiki) Documentation Closed 03/11/2022 03/31/2022
Related to EDIT - task #2086: CDM description is outdated New 05/02/2022 05/06/2022

History

#1 - 04/05/2022 10:27 AM - Andreas Miiller
- Related to task #9954: Refactor EDIT Platform (Wiki) Documentation added

#2 - 04/07/2022 04:57 PM - Andreas Miiller
- Related to task #2086: CDM description is outdated added

#3 - 07/29/2022 08:19 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#4 - 07/30/2022 11:00 PM - Andreas Miuller

- Target version changed from Release 5.33 to Update Documentation
